package com.kingdee.eas.custom.workflow;

import java.io.Serializable;

public class CompanyWorkflowEntryInfo extends AbstractCompanyWorkflowEntryInfo implements Serializable 
{
    public CompanyWorkflowEntryInfo()
    {
        super();
    }
    protected CompanyWorkflowEntryInfo(String pkField)
    {
        super(pkField);
    }
}